#raspr_ostatki { padding-top: 20px; clear: both;}
div.collection-full { padding-bottom: 20px;}

table.attr_table { }
    td.price_td { padding: 0px 20px 0px 20px;}

.lightbox2-alt-layout-data #bottomNavClose { margin-top: 0px!important;}

table#table_smazka { width: 100%; }
table#table_smazka tr:nth-child(1) td, table#table_smazka tr:nth-child(2) td { font-weight: bold; text-align:center;}
table#table_smazka td { border: 1px #ccc solid; padding: 7px; }


div#callme_uslugi { float: left; width:100%; clear:both; padding: 10px 0px;}

div.popular_razdel, div.popular_footer, div.popular_uslugi, div.popular_good { 
    padding-top: 20px;
    width: 100%;
    display: inherit;
}
.goto_product {  cursor: hand; padding: 3px 6px 3px 6px; margin-right: 10px; border: 1px solid #0A246A; border-radius: 6px; background-color: #458acc; color: white;}
.goto_product:hover { background-color: #0b5ed8; }


div.popular_uslugi {  list-style: none; display: table; padding-left: 0px!important; }

/* УСЛУГИ МАТЕРИАЛ */
div.usluga div.field-field-image { float:left; padding-right: 20px; }

.field-field-gost-file { display: inline-block;}
    .field-field-gost-file .field-label-inline-first { float:left;}
    .field-field-gost-file .filefield-file { float:left;}

.pohozie { clear: both; padding-top: 20px;}

.pohozie #good_table { margin-top: 10px;}

.uslugi { clear: both; padding-top: 20px;}
.uslugi .h2 { padding-bottom: 15px;}
    .usluga_max { width: 50%; float:left;}
    .usluga_img { float: left; padding-right: 20px;}
    .usluga_title { font-size: 1em; font-weight: bold; text-decoration: underline;}
    .usluga_text { padding-right: 20px;}



.block_uslugi_mini { float:left; }
.uslugi_mini { list-style: none; display: table; padding-top: 40px; padding-left: 20px;}
.uslugi_mini .usluga_mini {  float:left; display: inline-flex; min-width: 260px;}
    .usluga_img_ico { float: left; padding-right: 10px;}
    .usluga_title_ico { font-size: 1em; font-weight: bold; padding-top: 20px;}
    


.dost_transport { 
    float:right;
    padding-left: 20px;
}

.dost_info { 
    float:left;
    width:100%;
}


.product-art {
    width: 130px;
    float: left;
    font: 14px verdana;
    color: #fff;
    background-color: rgb(84,129,153);
    text-align: center;
    vertical-align: middle;
    padding: 4px;
    margin-right: 10px;
}


span.read-more a, span.read-less a { color: rgb(20, 124, 226); text-decoration: underline;}

div#postscript_bottom { border-top: 2px #1A96D4 solid; padding: 10px;}

div#footer-contact
{
    text-align: center;
    width: 200px;
    padding-top: 10px;
    float: left;
    font:normal 14px Georgia,serif;
}
    div#footer-contact #callme_box {  top:0px!important; left: 0px!important; padding-bottom: 10px;}
    div#footer-contact .phone {
        min-height:20px;
        padding-left: 2px;
        font:normal 26px Georgia,serif;
		color:#1A5F81; }
		
		div#footer-contact .phone .code { font-size:12px;
			color:#747b8f; }
    
            
    div#footer-contact .email {   
        z-index:50;
		min-height:20px;
		padding-left:20px;
        padding-top:10px;
        padding-bottom: 8px;
        background:url("images/mail.png") 20px 10px no-repeat;
		font:normal 14px Georgia,serif;
		color:#747b8f; 
        }
        
        #header .email_header { z-index: 50;
            min-height: 20px;
            padding-left: 47px;
            padding-top: 10px;
            font: normal 18px Georgia,serif;
            color: #0b577e!important;
        }
        
        #header .email a { text-decoration: none; /* color:#747b8f!important; */ color: #b40303!important; font-weight: normal;}    
        #header .email a:hover { text-decoration: underline; color:#efefef!important; }    
        
        .email  a  { text-decoration: none; /* color:#747b8f!important; */ color: #b40303!important; font-weight: normal; font-size: 16px;}  


div#footer-links
{
    width: auto;
    padding: 10px 50px 0px 50px;
    float: left;    
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

    span#links-header { color:#1A5F81;  font-size: 14px; }



div#footer-company
{
    width: 260px;
    text-align: right;
    padding-top: 10px;
    float: right;
    line-height: 200%;
}

div#footer-rassilka
{
    width: auto;
    padding: 10px 50px 0px 50px;
    float: left;    
    font-family: Arial, Verdana, Helvetica, sans-serif;
}


div#block-block-8 .content
{
    background-color: #fff!important;
    padding: 0px!important;
}

div#block-block-8 table tr td { padding: 0px!important; background-color: #fff!important;}

.views-edit-view { float:left;}

div#center .item-list { float:left;}

body { font-size: 14px!important; 
    line-height: 140%!important;
}

div.info_text
{
   display: inline-block;
   float: left; 
   width: 40%;
   
}

div.info_descr { clear: both; width: 100%}

div.info_map {
    display: inline-block;
    width: 55%;
    border-style: solid;
    border-width: 6px;
    border-color: #eef1f0;
    border-radius: 6px 6px 6px 6px;
    float: left;
}


.product-haract-full { width: auto!important;padding-left: 0px!important; padding-top: 15px!important; padding-right: 15px;}
.update_date { float: none!important; width: auto!important; }


.spk-good-rating { padding-left: 5px;}

#inner {
    float: left;
    margin: 0 0 5px;
    padding: 0;
    width: 100%;
}

#contentWrapper { 
    /* overflow: hidden!important; */
    float: none!important;     
    overflow: hidden!important; 
}

#content { 
    clear: none!important;
    display: inline-block;
    
}

div#sidebar_first 
{
    float: left;
    width: 200px;
    padding-top: 10px;
}
    
    

div#sidebar_last 
{
    padding-top: 10px;
    width: 220px;
    float: right;
}




.one-sidebar #center {
    margin: 0 0px 0 220px;
    width: inherit!important;
    float: none!important;
    padding-top: 20px;
}


.two-sidebars #center { 
    
    margin: 0 240px 0 220px;
    width: inherit!important;
    float: none!important;
    padding-top: 20px;
    
}

#primaryMenu {
    margin: 0px!important;    
    min-width: 942px!important;
    width: 100%!important;
}

#container {
    min-width: 960px!important;
    width: 95%!important;
}

.product-haract-full { padding-top: 5px;}

.h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    color: #333;
}

.h2
{
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    
}

div#callme {display: none;}

/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/
.leftimg, .teaserthumbnail {
    float:left; /* Выравнивание по левому краю */
    margin: 5px 18px 8px 0; /* Отступы вокруг картинки */
}

.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 5px 18px 8px 0; /* Отступы вокруг картинки */
}
.rightimg  {
    float: right; /* Выравнивание по правому краю  */ 
    margin: 5px 0 8px 8px; /* Отступы вокруг картинки */
}
   
div#callme_box {  
    top: 5px;
    left: 28px;
    position: relative; 
    cursor: pointer;
}
div#callme_product { cursor: pointer; float:right; padding: 23px 20px 5px 10px;}

span.callme_viewform
{
    font: 14px Georgia,serif;
    background: none repeat scroll 0 0 #1A96D4;
    color: #FFFFFF;
    padding: 3px;   
    border: 1px solid #1A96D4;
    cursor: pointer;
    
}


span.callme_viewform_uslugi
{
    font: 14px Georgia,serif;
    background: none repeat scroll 0 0 #1A96D4;
    color: #FFFFFF;
    padding: 3px;   
    border: 1px solid #1A96D4;
    cursor: pointer;
   
}

div#callme_block { padding: 5px 0px 5px 0px; }



div.growlUI h1, div.growlUI h2, div.growlUI div.messages   { font: normal 12px Arial,Helvetica,Verdana!important; }

div.attributes { float: left; padding-bottom: 10px; padding-right: 10px;  }
div.attribute label { display: inline!important;}

div.add-to-cart { float: left; display: inline!important;}
.add-to-cart div.f-line, .add-to-cart div.f-btns { float:left; padding-right: 10px; }
 
.add-to-cart div.form-item div.description { float:left; color: gray; margin-top: 3px; } 

input#edit-qty-1, input.f-qty { float: left;}
div.form-item { padding: 0px; margin: 0px;}

form.ajax-cart-submit-form { min-width: 180px;}



table#good_table {  }
table#good_table td { border: 1px #ccc solid; padding: 7px; }
table#good_table td.good_art  { font-size: 16px; width: 50px; color: #13436F; }
table#good_table td.good_title a { font-size: 16px;  color: #13436F; }
table#good_table td.good_gost, td.good_steel, td.good_
table#good_table .price { font-size: 12px; } 
	table#good_table .price b { font-size: 18px; font-weight:normal; }
	table#good_table .price b.hot { color:#b40303; }
	table#good_table .price em { color:#303031; font-size: 10px; font-weight: bold; }

table#good_table .form-submit { font-size: 3px; 6px; border-radius: 6px; font-size:14px;}


#ajax_search_result { left: 53.5%!important; top: 125px!important;}
#ajax_search_result h2 { background-color: transparent!important; border-radius: 0px!important;}


#header h1 {
	float: left; 
    padding-left: 115px;
}
#header img {
	float: left;
}

#header .contact { float: left; } 
#header .phone {
        z-index:50;
		min-height:20px;
        margin-top: 5px; 
		padding-left: 2px;
        /* background:url("images/icon-phone.png") 12px 5px no-repeat; */
		font:normal 22px Georgia,serif;
        color:#0b577e;
		}
        
  #header .phone a { color:#0b577e;}      
  #header .phone_text {
        z-index:50;
		min-height:20px;
        margin-top: 5px;
		text-align: center;
        /* background:url("images/icon-phone.png") 12px 5px no-repeat; */
		font:normal 14px Georgia,serif;
        color:#666;
		}
		
		#header .phone .code { font-size:14px;
			color:#0b577e!important; }
    
        #header .phone div#ya-phone-1 { display: inline; }

        

#header .phone800 {
        z-index:50;
		min-height:20px;
        margin-top: 10px;
		padding-left: 2px;
        /* background:url("images/icon-phone.png") 12px 5px no-repeat; */
		font:normal 22px Georgia,serif;
        color:#0b577e;
        text-align:center;
		}
        
        #header .phone800 a {color:#0b577e;}
        
  #header .phone800_text {
        z-index:50;
		min-height:20px;
        margin-top: 5px;
		text-align: center;
        /* background:url("images/icon-phone.png") 12px 5px no-repeat; */
		font:normal 14px Georgia,serif;
        color:#666;
		}
		
		#header .phone800 .code { font-size:14px;
			color:#0b577e!important; }
    
        #header .phone800 div#ya-phone-2 { display: inline; }

     

#header .phone2 {
        z-index:50;
		min-height:20px;
        padding-left: 2px;
        /* background:url("images/icon-phone.png") 12px 5px no-repeat; */
		font:normal 26px Georgia,serif;
        color:#0b577e;
		}
		
		#header .phone2 .code { font-size:12px;
			color:#0b577e!important; }
    
        #header .phone2 div#ya-phone-1 { display: inline; }
                        
  /*          
    #header .email {   
        z-index:50;
		min-height:20px;
		padding-left:55px!important;
        padding-top:10px;
        background:url("images/mail.png") 34px 10px no-repeat;
		font:normal 18px Georgia,serif!important;
		color:#747b8f; 
        }
        #header .email a { text-decoration: none; color:#747b8f!important; font-weight: normal;}    
        #header .email a:hover { text-decoration: underline; color:#efefef!important; }    
   */     
        
   #header .worktime { background:url("images/worktime2.png") left no-repeat;
        position: relative;
        z-index: 50;
        left: 630px;
        top: 15px;
        width: 137px;
        height: 21px;
     }

/* price blocks */
.price { font:normal 15px; } 
	
	.price b { font: 24px Georgia,serif; font-weight:normal; }
	.price small { font-size:14px;  }
		
		.price b.hot { color:#b40303; }
		
	.price em { color:#303031; 
		font:bold 12px Arial,Helvetica,sans-serif; }
        
    .price #price_num { }
        
        
/* price blocks */
.price-mini, .price-mini-list { font:normal 13px; } 
	
	.price-mini b, .price-mini-list b{ font: 16px Georgia,serif; font-weight:normal; }
	.price-mini small, .price-mini-list small { font-size:12px;  }
		
		.price-mini b.hot, .price-mini-list b.hot { color:#b40303; }
		
	.price-mini em, .price-mini-list em  { color:#303031; 
		font:bold 10px Arial,Helvetica,sans-serif; }
        
    .price-mini #price_num_mini { }
        
        
div.node ul { list-style: circle; margin-left: 9px;}

h2 a { color: #fefefe; }


/*

.node-product h1 {
	margin: 10px 10px 30px;
	padding: 8px 10px;
	background-color: #5A5A5A;
	font:  bold 15px 'Trebuchet MS', helvetica, sans-serif;
	text-shadow: #444 1px 1px 1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
}

*/
.node-product h1 {
   background: none!important;
    margin: 20px 0 10px 0!important;
    padding-bottom: 5px!important;
    font: normal 22px Arial,Verdana,Helvetica,sans-serif!important;
    color: #13436F!important;
}

.node-product h2.title {
	margin-top: 20px;
	text-shadow: #444 1px 1px 1px;
}




/* breadcrumbs */
ul.breadcrumbs { position:relative; overflow:hidden;
	margin:6px 0 10px 0;
	padding-top:0px;
	padding-bottom:5px;
	border-bottom:2px solid #bcc2c7;
	font:normal 16px Georgia,serif;
	color:#586774;
	list-style:none; 
    padding-left: 0px;}
	
	ul.breadcrumbs a { overflow:hidden;
		/*color:#586774!important; */ }
	
		ul.breadcrumbs a img { float:left; display:inline;
			margin:3px 4px 0 2px; }

	ul.breadcrumbs li { float:left; display:inline;
		margin-right:5px; list-style: none!important; }
		
		ul.breadcrumbs li.active { font-weight:bold; } 
	
    
    
#header div.slogan-div {
    float: left;
    padding-left: 115px;

    color: #FFFFFF!important;
    font: bold 36px Trebuchet MS,helvetica,sans-serif;
    margin: 20px 0 5px!important;
    text-shadow: 1px 1px 1px #444444;
}

#header div.slogan-div a {color: #FFFFFF!important;}


#col-razdel li {
        display: block;
        float: left;
        width: 45%;
        font-weight: bold;
        display: list-item!important;
      }
      #col-razdel {
        margin: 0;
        padding: 0;
        list-style-type: none;
      }

ol.list-num {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    font: 15px 'trebuchet MS','lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    padding-left: 15px;
}


ol.list-num ol{ 
    margin: 0 0 0 2em;  
}

ol.list-num li {
    float: left;
    display: block;
    width: 40%;
    /* height: 80px; */
    margin: 5px 70px 5px 0px;
}

.rounded-list a {
    position: relative;
    display: block;
    padding: 10px 20px 10px 2em;
    *padding: .4em;
    margin: .5em 0;
    background: #4a99b7;
    color: #fff;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;
    font-size: 18px;
}

.rounded-list a:hover {

    background:

            #3169b1;

}

.rounded-list a:hover:before{ 
    transform: rotate(360deg); 
}

.rounded-list a:before{ 
    content: counter(li); 
    counter-increment: li; 
    position: absolute; 
    left: -1.3em; 
    top: 50%; 
    margin-top: -1.3em; 
    background: #87ceeb; 
    height: 2em; 
    width: 2em; 
    line-height: 2em; 
    border: .3em solid #fff; 
    text-align: center; 
    font-weight: bold; 
    border-radius: 2em; 
    transition: all .3s ease-out; 
}

div.top-razdel-list { padding: 0px!important; }


div.collection-full, div.view-help { float: left; width: 100%; }


div#ajax_search_result {width: 400px; }
div#ajax_search_result li { width: 390px; }


.nobr { white-space: nowrap; }


ul.nice-menu li sup { color: #999999; font-size: 11px; vertical-align: super; text-decoration: none!important;}

#left ul.nice-menu li ul li { /* padding-right: 20px!important; */ }

ul.nice-menu ul li, ul.nice-menu ul li ul li, ul.nice-menu ul li ul li ul li { min-width: 15.5em!important; }






.block-razdel .content { background-color: #FFF!important; padding-top: 0px!important;}
.block-razdel ul.nice-menu li { list-style: none; font-size: 14px!important; padding-bottom: 10px;}
.block-razdel ul.nice-menu li a { text-decoration: none!important; color:#00699E!important;}
.block-razdel ul.nice-menu li a:hover { text-decoration: underline!important;}

.block-razdel ul, .block-razdel li { border: 0px; background-color: #FFF!important;}

ul.nice-menu ul li, ul.nice-menu ul li ul li, ul.nice-menu ul li ul li ul li { border: 1px solid #ccc!important;}



#header .contact { float: left; /* margin-top: 10px; */} 

            
    #header .email {   
        z-index:50;
		min-height:20px;
		padding-left:60px;
        /* padding-top:20px; */
        background:url("images/mail.png") 38px 4px no-repeat;
		font:normal 18px Georgia,serif;
		color:#0b577e!important; 
        }
        #header .email a { text-decoration: none; font-weight: normal; color:#0b577e;}    
        #header .email a:hover { text-decoration: underline; color:#0b577e!important; }    
        
        
   #header .worktime { background:url("images/worktime2.png") left no-repeat;
        position: relative;
        z-index: 50;
        left: 630px;
        top: 15px;
        width: 137px;
        height: 21px;
     }

#siteName img#logo { margin: 15px 0px 0px 10px!important; }


#breadcrumb { background: none!important;  border:0px!important; padding: 0px!important; margin: 0px!important;}




div.add-to-cart  .form-item label { font-weight: normal!important; float:left;}



.img-67 { position:relative; overflow:hidden;
	width:77px; height:77px;
	padding:5px; }
	
	.img-67 a { position:absolute;
		left:0; top:0;
		width:77px; height:77px;
		border-style: solid; 
		border-width:6px; 
		border-color:#eef1f0; 
		border-radius: 6px 6px 6px 6px;
		text-indent:-9999px; } 
        
        
  ul.thumbs { width: 100%; padding: 0px;}
  
  ul.thumbs li { float: left; list-style: none!important;}
  
  
 #searchBox { margin-top: 0px!important;}
 #search { background-color: #7FB9D6!important;}
 
 div#footer_bottom { text-align: center;}
 
 
 
 /**
 * Nodes
 */
 table tbody { border:  0px!important;}
 
.node-product { width: 100%; } 
 
.product-picture {
	float: left;
	width: 265px;
    
    border-style: solid;
    border-width: 6px;
    border-color: #eef1f0;
    border-radius: 6px 6px 6px 6px;
    margin-right: 10px;
    text-align:center;
}

.product-haract {
	float:right;
    min-width: 400px;
    max-width: 500px;
    
    padding-left: 10px;
    
    min-height: 170px;
    
    background-color: #CEDAF5;
    
    border: 2px solid #CEDAF5;
    border-radius:4px;  
    -moz-border-radius:5px; 
    -khtml-border-radius:10px;
}

.product-haract:hover { border: 2px #889 solid;   }

.product-content {
	/*margin: 0 0 0 321px;*/
    margin: 0px;
    width: 100%;
}

.product-content table { width: 100%; }

.doc_files { width: inherit!important; border: 1px solid #333; }
.doc_files td { padding: 10px; border: 1px solid #fff;  }
.doc_files td.name_file { background-color: #ccd;}
.doc_files td.link_file { background-color: #667; color: white;}
.doc_files td.link_file:hover { background-color: #66c; color: white;}
.doc_files td.link_file a { color: white!important;}

.table_har {
    border: 1px solid #333;
    width: inherit!important;
    margin: 20px 0px;
    min-width:800px;
}
.table_har td { padding: 10px; border: 1px solid #666; }
.table_har tr:first-child td {
    font-weight: bold;
}

.product-content span.price {
	font-weight: bold;
    width: 100%;
}

 div#calc_container { float: left;
    width: 100%;   
   
 }
     
     div#calc { 
        border: 2px #fafada solid;
        padding: 0px 5px 10px 5px;
        margin-top:15px;
        float: left;
        /* margin: 0px 0px 0px 10px; */
        
        border-radius:4px;  
        -moz-border-radius:5px; 
        -khtml-border-radius:10px;
       
         min-width: 250px;   
         max-width: 350px;   
         height: 170px;
    
        background:url("images/calculatorblue_24.png") no-repeat;
        background-position: right 10px top 15px; 
        background-color: #fafada;
     
     }
     
     div#calc:hover { border: 2px #889 solid;  } 
    
     div#calc input { border-color: #DFDFDF; padding-left: 3px; }
     div#calc input:hover { border-color: #99C6E9;  }
     
     div#calc table { padding-top: 10px;}
     div#calc table td.right { text-align: right; padding-right:  7px;} 
     
     div#calc input#calc_summ { border: 0px!important; background-color: #fff!important; font-weight: bold; }
     
     div#calc table td.td_calc_summ { font-weight: bold;} 
       
    
     div#calc table td, div#calc table tbody { border: 0px!important;}   
     div#calc span.h3 { color: #777; text-align: right; margin-right: 33px; margin-top: 18px;}
 
 .center { text-align: center; }
 .grey { background-color: #888; margin: 3px;}
 
 
 
div.links_next_prev { width: 100%; margin: 6px 0 10px 0;
    padding-top: 5px;
    border-top: 2px solid #bcc2c7;
    float: left;
    font-size:10px;
}
span.link_next { float: right; }
span.link_prev { float: left; }


div.table-content { float: left; clear: both; /* padding-top: 20px; */}
 

div.haract-block { margin-top: 0px;}
    div.haract-block h3 { margin-top: 0px;}
div.metal-haract { /* width: 100%; */
    display: inline;
    padding-top: 20px;
    padding-bottom: 20px;
}
    span.har-label { }
   
    div.metal-haract a { color: #00699E!important;}
    
    div.haract-image { float: left; width: 250px; padding: 10px 0px 0px 0px; text-align: center;}
    div.haract-table { float: left; padding-left: 10px; min-width: 250px; max-width: 500px; padding-right: 10px;}
        table.metal-haract-table tr td { padding: 3px; }
        table.metal-haract-table .har-label { font-weight: bold; text-align: right; padding-right: 5px; }
    
    
div.metal-price { padding:0px 0px 10px 0px;  float: left; width: 100%; }



div#mp_calc a { color: #F0F0F0!important; font-size: 4px!important;}

div#min_qty { padding-bottom: 25px; font: normal 11px; text-decoration: underline;}

div.product-haract div#min_qty { text-decoration: none; margin-left: -4px;}


.add-to-cart .form-item .description { display: none!important;}


.update_date {
    height: 16px;
    width: 100%;
    float: right;
    background:url("images/clock4.png") no-repeat;
    padding-right: 22px;
    text-align: right;
    background-position: right;
    font-size: 11px;
    margin-bottom: 5px;
}



h1 {
    font-size: 1.6em !important;
    line-height: 1.2em;
}



div#sups table { }
div#sups table th { padding: 5px; vertical-align:middle; text-align: left; font-size: 12px; background-color: #ffefef;border:1px dotted #666; border-collapse: collapse;}
div#sups table td { font-size: 14px; padding: 5px; border:1px dotted #666; border-collapse: collapse;}
div#sups table td.sup_name { font-weight: bold; color: #229; }
div#sups table td.sup_phones { color: darkblue; min-width: 30%  }
div#sups table td.sup_managers { color: darkred; }
div#sups table td.sup_email { color: #333; }
div#sups table td.sup_descr { }

div#sups table  tr:nth-child(odd) {background: #fff}
div#sups table tr:nth-child(even) {background: #eef}
div#sups table tr:hover {background: #aaf}


ul.nice-menu-right, ul.nice-menu-left, ul.nice-menu-right li, ul.nice-menu-left li {
    width: 195px!important;
}

.sidebar .block .content { padding: 0px!important;}

ul.nice-menu-right ul{
    width: 350px;
    left: 195px; }

ul.nice-menu-right ul ul {
      width: 350px;
      left: 350px; }

ul.nice-menu-right ul ul ul
{
    width: 350px;
    left: 350px;
}

.block-razdel ul.nice-menu li {
    width: 100%!important;
}

ul.nice-menu, ul.nice-menu ul, ul.nice-menu ul ul {
    -webkit-box-shadow: 6px 10px 9px -1px rgba(159,179,204,0.63);
    -moz-box-shadow: 6px 10px 9px -1px rgba(159,179,204,0.63);
    box-shadow: 6px 10px 9px -1px rgba(159,179,204,0.63);
}

body {
    font-size : 16px !important;
}

#primaryMenu ul.sf-menu li a {
    font-size: 16px;
}
.block-razdel ul.nice-menu li {

    list-style: none;
    font-size: 16px !important;

}   